<?php 

session_start();

$base_url= $_SESSION["BASE_URL"];

$file_url = $base_url.'/module/exam/term_report/term_report_sheet.pdf';
header('Content-Type: application/pdf');
header("Content-Transfer-Encoding: Binary");
header("Content-disposition: attachment; filename=term_report_sheet.pdf");
readfile($file_url);


?>